{
	"cache": {
		"db": {
			"db": false,
			"session": true
		},
		"memory": {
			"db": true,
			"session": true,
			"timeout": 7200
		}
	},
	"codeConfig": {
		"admin": "config/app.json"
	},
	"codeConfig1": {
		"admin": {
			"config": "config/app.json",
			"package": "admin",
			"rule": "config/rule.json"
		}
	},
	"crossDomain": "auto",
	"db": {
		"mysql": {
			"host": "192.168.6.253",
			"name": "bzyyweb",
			"password": "dasda8454456",
			"port": "3306",
			"prefix": "",
			"user": "root"
		}
	},
	"defFile": [
		"index.html",
		"index.htm"
	],
	"error": {
		"1": "内部系统异常",
		"2": "访问权限异常",
		"3": "请求参数异常",
		"4": "数据处理异常",
		"5": "数据结果异常"
	},
	"mode": 2,
	"port": "80",
	"sessionName": "HOTIME",
	"smsKey": "b0eb4bf0198b9983cffcb85b69fdf4fa",
	"smsLogin": "【恩易办】您的验证码为：{code}，请在5分钟内使用，切勿将验证码泄露于他人，如非本人操作请忽略。",
	"smsNotice": "【恩易办】你收到一条新的预约事项，{name}预约办理{ctg}事项，预约办理时间：{date}，排号：{sn}。",
	"tpt": "tpt"
}